#onpeak_ajaxHotelListWidget {
	margin:auto;
	width:100%;
	font-family:"Segoe UI", "Lucida Grande", Helvetica, Tahoma, verdana, sans-serif;
}

#onpeak_ajaxHotelListHeader{
	margin: 10px auto;
	height: 20px;
}

.onpeak_ajaxHotelRow {
	font-family:"Segoe UI", "Lucida Grande", Helvetica, Tahoma, verdana, sans-serif;
	font-size:10pt;
}

#onpeak_ajaxHotelListWidget a:hover{
	background-color:#C9CF8C;
}

.onpeak_ajaxHotelRow div img {
	padding-top:3px;
	border:0px;
}

.onpeak_ajaxHeaderTitle {
	color:#4C721D;
	font-size:25px;
	font-weight:bold;
	font-family:"Segoe UI", "Lucida Grande", Helvetica, Tahoma, verdana, sans-serif;
	padding-top:5px;
}

.onpeak_ajaxHeaderImg a img{
	width:109px;
	height:37px;
	border:0px;
}

#onpeak_ajaxHotelListContainer{
	border:1px solid #808080;
	width:100%;
	height:auto;
	overflow-y:auto;
	overflow-x:hidden;
z-index:1;
}

#onpeak_ajaxHotelListContainer a{
	text-decoration:none;
	color:transparent;
}

.onpeak_odd
{
	background-color:#EDEDED;
}

.onpeak_ajaxHotelItem{
	height:25px;
	cursor:pointer;
}

.onpeak_ajaxHotelField{
}

div.onpeak_ajaxHotelItem:hover{
	background-color:#C9CF8C;
	cursor:pointer;
}

.floatingLeft{
	float:left;
}

.floatingRight{
	float:right;
}

.onpeak_ajaxHotelName{
	width:56%;
	color:black;
	text-align:left;
	padding-top:4px;
	margin-left:2%;
}


.onpeak_ajaxHotelPrice{
	color:black;
	padding-top:4px;
	width:10%;
	text-align:right;
	margin-left:0;
}

.onpeak_cutOff
{
	text-decoration:line-through;
	color: red;
}

.onpeak_soldOut
{
	text-decoration:line-through;
	color: red;
}

.onpeak_ajaxRatingStarsContainer{
	width:15%;
}

.onpeak_ajaxHotelContainerIcon{
	width:20px;
	float:left;
	height:25px;
	margin-left:2px;
}

.onpeak_ajaxHotelIcon{
	width:12%;
	text-align:right;
	float:right;
	margin-right:3px;
}

.onpeak_ajaxHotelIconImg {
	height:20px;
	width:20px;
	border:0px;
}

.clear_both {
	clear:both;
}

.onpeak_ajaxRating_5{
	background: url('compass/img/icons/star_50.gif') no-repeat 0px 6px;
	width:65px;
	height:25px;
}
.onpeak_ajaxRating_4{
	background: url('compass/img/icons/star_40.gif') no-repeat 0px 6px;
	width:65px;
	height:25px;
}
.onpeak_ajaxRating_3{
	background: url('compass/img/icons/star_30.gif') no-repeat 0px 6px;
	width:65px;
	height:25px;
}
.onpeak_ajaxRating_2{
	background: url('compass/img/icons/star_20.gif') no-repeat 0px 6px;
	width:65px;
	height:25px;
}
.onpeak_ajaxRating_1{
	background: url('compass/img/icons/star_10.gif') no-repeat 0px 6px;
	width:65px;
	height:25px;
}
.onpeak_ajaxRating_0{
	background: url('compass/img/sys/blank.gif') no-repeat 0px 6px;
	width:65px;
	height:25px;
}

#onpeak_ajaxHotelListFooter{
	font-size:12px;
}

.onpeak_ajaxFooterItem {
}

.onpeak_ajaxFooterClickable:hover{
	text-decoration:underline;
	cursor:pointer;
}

/* image tag following of a spans with class 'onpeak_ajaxSortLink' */
/* this shoudld be our blank spacer */
/*span.onpeak_ajaxSortLink + img{
	border: thin solid red;
	width: 8px;
	height: 3px;
}*/

img.arrow_spacer{
	border: none;
	width: 8px;
	display: inline;
}

img.arrow{
	border: none;
	margin: 6px 0px 2px 2px;
	display: inline;
}

.hidden{
	display: none;
}

#onpeak_ajaxHotelListLoading{
	opacity:1.0;
	background:white;
	display:visible;
	z-index:2;
}

#onpeak_ajaxSortLabel,.onpeak_ajaxSorWrapper,.arrow_spacer,.onpeak_ajaxSortLink,#onpeak_footerSortingLabel{
	float:left;
}

#onpeak_ajaxSortLabel{
	margin-right:5px;
}

.onpeak_ajaxSorWrapper{
	width:auto;
	margin:0 5px;
}

#onpeak_ajaxSortDistanceWrapper{
	width:auto;
	margin-right:0px;
}

.onpeak_ajaxCurrentSort{

}

#onpeak_footerSortingWrapper{
	width:100%;
	height:15px;
	margin:5px 0;
}

.onpeak_sortingOn {
	text-decoration:none;
	text-align: center;
	text-decoration: none;
	padding: 0.1em 0.5em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	color: white !important;
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top,  #888,  #575757);
}


/**********************************************
 * QTIP
 */

.onpeak_ajaxHotelQtip{
	display:none;
	position:absolute;
	left:0;
	z-index:30;
	width:304px;
	height:180px;
	margin:0 auto;
	padding:37px 30px 20px 30px;
	color:black;
	background:url('img/magnet/magnetQtip.png');
	margin-top:-265px;
	text-align:left;
}

.onpeak_ajaxQtipHeader{
	width:100%;
	height:90px;
}

.onpeak_ajaxQtipImage{
	text-align:left;
	height:66px;
	width:66px;
}

.onpeak_ajaxQtipImage img{
	width:64px;
	height:64px;
}

.onpeak_ajaxQtipHotelStars{
	margin: 5px 2px;
}

.onpeak_ajaxQtipLeft{
	width:80px;
	float:left;
	height:100%;
}

.onpeak_ajaxQtipHotelInfo{
	width:210px;
	float:left;
}

.onpeak_ajaxQtipHotelName{
	font-weight:bold;
	font-size:14px;
	line-height: 18px;
}

.onpeak_ajaxQtipHotelAddress{
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size:12px;

}

.onpeak_ajaxQtipAmenities{
	width:100%;
	overflow:hidden;
	height:21px;
}

.onpeak_ajaxQtipAmenities img{
	border:0px !important;
}

.onpeak_ajaxQtipDescription{
	margin: 5px 0;
	height:50px;
	width: 96%;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size:12px;
}

.onpeak_ajaxQtipPrice{
	font-size:18px;
	color:black;
	font-weight:bold;
}

.onpeak_ajaxQtipDistance{
	font-size:12px;
}